.smpls-element[data-id='m7c00da1'] > .smpls-section-overlay-background {
opacity: 0.5!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7c00da1'] > .smpls-section-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c00da1'] {
padding: 15rem 0rem 12rem 0rem!important;
 }
.smpls-element[data-id='m7bu9gmg'] > .smpls-widget-content {
height: 600px!important;
 }
.smpls-element[data-id='m7bu9gma'] > .smpls-section-overlay {
opacity: 0.2!important;
 }
.smpls-element[data-id='m7bu9gma'] > .smpls-section-overlay-background {
 }
.smpls-element[data-id='m7bu8szm'] > .smpls-widget-content picture img, .smpls-element[data-id='m7bu8szm'] > div > .smpls-widget-content picture img {
 }
.smpls-element[data-id='m7bu8szk'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7bu8szj'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7bu8szi'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7bu8szh'] > .smpls-section-overlay-background {
opacity: 0.5!important;
background: var(--smplsColorSectionOverlay)!important;
 }
.smpls-element[data-id='m7bu8szh'] > .smpls-section-overlay {
background-position: 50% 50%!important;
background-size: cover!important;
background-attachment: fixed!important;
background-repeat: no-repeat!important;
opacity: 1!important;
 }
.smpls-element[data-id='m7bu8sy6'] > .smpls-section-overlay-background {
opacity: 0.7!important;
background: var(--smplsColorSectionOverlay)!important;
 }
.smpls-element[data-id='m7bu8sy6'] > .smpls-section-overlay {
background-position: 50% 0%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7bu8sw9'] {
height: 500px!important;
 }
.smpls-element[data-id='m7bu8sw9'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7bu8sw9'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7bu8sw7'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7bu8sw6'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7bu8sw4'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7bu8sw4'] {
height: 500px!important;
 }
.smpls-element[data-id='m7bu8sw4'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7bu8svz'] > .smpls-box-content {
 }
.smpls-element[data-id='m7bu8svz'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7bu8svz'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7bu8svx'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7bu8svw'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7bu8svu'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7bu8svu'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: hsl(var(--smplsColorBlack-hsl))!important;
 }
.smpls-element[data-id='m7bu8svp'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
opacity: 1!important;
 }
.smpls-element[data-id='m7bu8svp'] > .smpls-box-overlay-background {
background: hsl(var(--smplsColorBlack-hsl))!important;
opacity: 0.4!important;
 }
.smpls-element[data-id='m7bu8svp'] {
height: 100%!important;
 }
.smpls-element[data-id='m7bu8svi'] > .smpls-section-overlay {
opacity: 1!important;
background: hsl(var(--smplsColorLightPrimary-hsl))!important;
 }
.smpls-element[data-id='m7bu8svi'] > .smpls-section-overlay-background {
 }
.smpls-element[data-id='m7bu8sum'] > .smpls-widget-content picture img {
height: 35rem!important;
 }
.smpls-element[data-id='m7bu8sud'] > .smpls-section-overlay {
opacity: 0.2!important;
 }
.smpls-element[data-id='m7bu8sud'] > .smpls-section-overlay-background {
 }
.smpls-element[data-id='m7bu8su7'] > .smpls-widget-content picture img {
height: 35rem!important;
 }
.smpls-element[data-id='m7bu8su4'] > .smpls-section-overlay {
opacity: 0.2!important;
 }
.smpls-element[data-id='m7bu8su4'] > .smpls-section-overlay-background {
 }
.smpls-element[data-id='m7c0xfpc'] > .smpls-widget-content {
height: 600px!important;
 }
.smpls-element[data-id='m7c0xfp6'] > .smpls-section-overlay {
opacity: 0.2!important;
 }
.smpls-element[data-id='m7c0wqax'] > .smpls-widget-content picture img {
height: 35rem!important;
 }
.smpls-element[data-id='m7c0wqau'] > .smpls-section-overlay {
opacity: 0.2!important;
 }
.smpls-element[data-id='m7c0wqau'] > .smpls-section-overlay-background {
 }
.smpls-element[data-id='m7c00da1'] { 
padding: 11rem 0rem 5rem 0rem!important;
 }

.smpls-element[data-id='m7bu8szm'] > .smpls-widget-content picture img, .smpls-element[data-id='m7bu8szm'] > div > .smpls-widget-content picture img { 
width: 257px!important;
 }

.smpls-element[data-id='m7bu8szk'] > .smpls-widget-content { 
margin: 3rem 0rem 3rem 0rem!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='m7bu8szk'] > .smpls-widget-content { 
margin: 3rem 0rem 0rem 0rem!important;
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='m7bu8szh'] > .smpls-section-overlay { 
background-position: 50% 50%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='m7bu8sy6'] > .smpls-section-overlay { 
background-position: 50% 0%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

